is_lighttpd_before_150 Wordpress function


Description:

Is the server running earlier than 1.5.0 version of lighttpd?


Syntax:


Arguments:


Return Type:

(bool) Whether the server is running lighttpd < 1.5.0


Define At:

wp-includes/functions.php


Wordpress Reference URL:

http://codex.wordpress.org/Function_Reference/is_lighttpd_before_150


0 Flares Facebook 0 Google+ 0 0 Flares ×
Posted in: Wordpress functions
0 Flares Facebook 0 Pin It Share 0 Google+ 0 0 Flares ×